@charset "utf-8";
/*全体の設定
---------------------------------------------------------------------------*/
.after{
  display:block !important;
  opacity:0.1
}


.top-cach{
  padding-top:4%;
  width:65%;
  max-width:837px;
  display:none !important;
}
.btn-movie-area {
  position: relative;
  width: 1100px;
  margin: 0 auto;
  display: block;
}
.btn-movie {
  display: block;
  width: 230px;
  height: 130px;
  position: absolute;
  top: 150px;
  left: 22px;
  border: 1px solid #E4070B;
  z-index: 2;
}
.btn-movie-mv {
  width: 230px;
  height: 130px;
  ;
}
.btn-movie-icon {
  position: absolute;
  left: 86px;
  top: 35px;
}
#video {
  width: 100%;
  height: 630px;
  top:79px;
    background:url(../images/main_img03.jpg) no-repeat center center;
    background-size:cover;
    opacity:0;
      -webkit-animation: slideef 1.5s ease 1.5s 1 forwards;
  animation: slideef 1.5s ease 1.5s 1 forwards;
}
@-webkit-keyframes slideef {
  100% {
    opacity: 1;
  }
}
@keyframes slideef {
  100% {
    opacity: 1;
  }
}
#video  div {
    z-index:1 !important;
}
#container{
    z-index:2;
    position:relative;
}
.main-slider {
  display: none;
}
.bnr-movie {
  display: none;
}
/* topics ----------*/
#main {
  background: rgba(248,248,248,1);
  background: -moz-linear-gradient(left, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 81%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,248,248,1)), color-stop(81%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(left, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 81%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(left, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 81%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(left, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 81%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to right, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 81%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff', GradientType=1 );
}
#topics {
  width: 1100px;
  margin: 0 auto;
  position:relative;
}
#topics-header {
  width: 277px;
  display: table-cell;
  background-color: #f8f8f8;
  text-align: center;
  vertical-align: top;
  border-right: solid 2px #FFF;
  font-family: YuGothic, "osw", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  padding-right: 60px;
  text-align: right;
  color: #3a3a3a;
  padding-top: 20px;
  box-sizing: border-box;
}
#topics-header h2 {
  font-size: 40px;
  font-weight: normal;
  float: right;
  font-family: "montserrat";
}
#topics-header h2 span {
  padding-top: 30px;
  font-size: 18px;
  display: block;
  letter-spacing: 2pt;
  font-weight: bold;
  position: relative;
}
#topics-header h2 span:before {
  position: absolute;
  content: "";
  border-top: 2px solid #fff;
  width: 70px;
  left: 12px;
  right: 0;
  top: 20px;
}
#topics-header a {
  border: 2px solid #3a3a3a;
  text-decoration: none;
  padding: 2px 40px;
  font-weight: bold;
  font-size: 18px;
  margin-right: -28px;
}
#topics-list {
  width: 824px;
  display: table-cell;
  padding: 30px 20px;
  box-sizing: border-box;
  background: #fff;
}
#topics-list .inner {
  display: block;
}
#topics-list li {
  margin: 5px 0 10px;
  overflow: hidden;
}
#topics-list .d {
  font-size: 15px;
  margin-right: 2%;
  float: left;
  text-align: left;
  display: block;
  width: 100px;
}
#topics-list .cat {
  font-size: 15px;
  margin-right: 10px;
  float: left;
  text-align: center;
  display: block;
  background: #a9a9a9;
  color: #fff;
  width: 150px;
}
#topics-list li .te {
  float: left;
  width: 506px;
}
#newsList li:nth-child(n+4) {
  display: none;
}
#topics-list li .te a {
  text-decoration: none;
}

.bnr_esuport{
  width:300px;
  display:block;
  margin:20px auto;

}

@media screen and (max-width:640px) {
#video {
  display: none;
}
.btn-movie-area {
  display: none;
}
.vegas-slide-inner {
  background-size: contain !important;
}
.main-slider {
  display: block;
  margin-top:92px;
}
.main-slider img {
  width: 100%;
}
.bnr-movie {
  display: block;
  margin: 20px 0;
}
.bnr-movie img {
  width: 100%;
}
#topics {
  width: 100%;
}
#topics-header {
  width: 100%;
  display: block;
  border-right: none;
  padding: 20px 0 20px 0;
  text-align: center;
  border-top: 1px solid #4e4e4e;
  border-bottom: 1px solid #4e4e4e;
}
#topics-header h2 {
  padding-top: 0;
  float: none;
  margin: 0 auto;
}
#topics-header a {
  padding-top: 0;
  float: none !important;
  margin: 0 auto;
  padding: 5px 40px;
}
#topics-list {
  width: 100%;
  display: block;
}
#topics-list .inner {
  width: 100%;
}
#topics-list .d {
  font-size: 16px;
  display: inline;
  padding: 2px 0;
  text-align: left;/*width: auto;*/
}
#topics-list .cat {
  width: 30%;
}
#topics-list .te {
  display: block;
  float: none !important;
  width: 100% !important;
  clear: both;
  margin: 10px 0;
  font-size: 16px;
}
}
video {
  /*max-height: 665px !important;*/
  background: #fff;
}
@media screen and (min-width:1100px) {
  #video {
  width: 100%;
  height: 680px;
}
}

/*NEWS*/
.pager{
  display:none;
}

